MINOVA DEMO - Bug #1519

[Inventory - GICU] Tombol SAVE belum jalan.
08/24/2022 04:07 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
Description

Mba Yoma,

Mohon dibantu untuk modul inventory document Goods Issue to Customer tombol save nya tidak berfungsi dan muncul error ketika
save.
1. Tab Material ltem (PTRMATERIALITEM)

Goods Issue to Customer

HOME > GOODS ISSUE TO CUSTOMER
¥000005 - Error Error String or binary data would be ted The stats t has bean i d. Query: INSERT INTO PTRSALESAPPROVAL { x
DocMNo,ReglD, Wor Docl ID,PIC, TaskMame, EmplDAs,E: teAt TaskSt JWALUES (
{@DocMo,@Reg|D.@WorkflowStatus, @Docltem|D,@PIC, @T: By.@EmplDAs At.E 15 )
Document Number: Sender Area: -
Document Type: Goods Issue to Customer Sender Warehouse:
Document Date: 24/08/2022 Receiver ID:
Document Status: Done Recaiver Typa:
Sender ID: Receiver Warshouse:

Sender Type:

Process ID:

Document Detail
Material ltem Sales Approval

Q Add | | Delete | Simulate
Type Sequence Material ID ItemFlow Quantity Unit Storage Bin

- - - - - r r [2
1| Material 1 Buku Tabungan Prioritas UTAMA Iszus 10.00 Pcs Storage 1 Rak 1 Level 1, Spac...

Port: http://demo.minovais.com:61124/
Login: fiona

Terima kasih.

History

#1 - 08/24/2022 04:07 PM - Fiona Avangeline Jonathan
- File clipboard-202208241607-qugnf.png added

#2 - 08/26/2022 03:09 PM - Tri Rizqiaty

- File MinovalS.MinovaES.Business.Filo.dll added

- File PFILOUPDATEMDSTOCKINFO_20220826.sql added

- File PFILOUPDATEMDSTOCKINFOMTRI_20220826.sql added

- Status changed from Assigned to Developing
fixing :

1. update folder API2\bin : MinovalS.MinovaES.Business.Filo.dll (file terlampir)
2. execute query terlampir

07/01/2025 12



http://demo.minovais.com:61124/

#3 - 08/26/2022 03:09 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Fiona Avangeline Jonathan

#4 - 08/26/2022 04:47 PM - Fiona Avangeline Jonathan
- File clipboard-202208261646-umzss.png added
- Status changed from QA Test to Closed

Sudah bisa di save, terima kasih.

Goods Issue to Customer

HOME > GOODS ISSUE TO CUSTOMER

«# Save successfull.

Document Header

Document Mumber: 00000024

Document Type: Goods Issue to Customer
Document Date: 26/08/2022

Document Status: In Process
Sender ID:
Sender Type:

Process 1D: NONZNRTT

Sender Araas:
Sender Warehousa:
Receiver ID:
Receiver Type:

Receiver Warehouse:

Document Detail

@ 4dd [ Delete | Simulate
Type Sequence Material ID ItemFlow OQuantity Unit Warehouse Storage Bin

1| Service 2 MinovaHR Issue 10.00 Pes Jawa Barat Storage 2 Rak 1 Level 1, Space 0C

2| Materizl 1 00000001 Issue 10.00 Pecs Fusat Storage 1 Rak 1 Lavel 1, Space 00
Files
clipboard-202208241607-qugnf.png 45.5 KB 08/24/2022 Fiona Avangeline Jonathan
MinovalS.MinovaES.Business.Filo.dll 118 KB 08/26/2022 Tri Rizgiaty
PFILOUPDATEMDSTOCKINFO_20220826.sq| 8.05 KB 08/26/2022 Tri Rizqiaty
PFILOUPDATEMDSTOCKINFOMTRI_20220826.sq| 14.1 KB 08/26/2022 Tri Rizqiaty
clipboard-202208261646-umzss.png 36.9 KB 08/26/2022 Fiona Avangeline Jonathan
